Subject: Re: [NEXTEL-1] Jack's Colour Trademarks

From: [email-masked]
Date: Fri, 25 Jul 2003 09:37:09 EDT

In a message dated 7/25/2003 2:22:10 AM Eastern Daylight Time, 
[email-masked] writes:

> OK, who's going to trademark "wireless" now? 
> 
> A few years ago I posted my idea of a servicemark for colors. Not the
> name of the color, the USE of the color itself. I'd chose 'green'.  

Sorry, Jack, but you're behind the curve.  Colors HAVE been trademarked for 
certain uses.  For example, one of my partners that specializes in Intellectual 
Property mentioned the other day the case of a portable toilet manufacturer 
(I don't recall the name), who was able to successfully trademark the color 
yellow for the top of their port-o-potties.

Also, pink has been trademarked by Corning for their insulation; green body 
and yellow wheels for John Deere tractors; and Nexium is trying to trademark 
purple for its pill.

Alan T.